Quikrbox User app - Bug #7105

After recharge wallet , navigate it to wallet screen instead of Add money screen

07/07/2023 01:01 PM - priyanka Sharma

Status: Closed Start date: 07/07/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/07/2023 01:13 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 07/10/2023 07:19 PM - priyanka Sharma

- Status changed from Resolved to Closed
